uuid: e1fd599d-1737-45a7-aedf-5daeeabe7e5a
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_geo_address
    - node.type.accommodation
  module:
    - address
id: node.accommodation.field_geo_address
field_name: field_geo_address
entity_type: node
bundle: accommodation
label: Dirección
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries:
    ES: ES
    FR: FR
    IT: IT
    PT: PT
    CH: CH
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    addressLine3:
      override: hidden
  fields: {  }
field_type: address
